.leaflet-control-attribution { display: none !important; }

#header {
    height: 4em;
}

#nav {
    display: inline;
}

#navlogo {
    max-width: 10vw;
    max-height: 10vw;
}

#banner h2 {
    font-family: "Pirata One";
}

body, p, li, input, textarea, select {
    font-family "Triodion", Georgia, serif !important;
}
